MX300 series Drivrutinguide för FAX
MA-3510-V1.00
| Om varumärken och förkortningar | Allmänt |

Så här använder du Drivrutinguide för FAX

I den här guiden förklaras grundläggande faxrutiner. Ytterligare information finns i hjälpen för faxdrivrutinen.

Fönster i Drivrutinguide för FAX

Generellt används dialogrutor från Windows Vista i den här guiden, men vid behov används även dialogrutor från Windows XP.
Dialogrutorna kan skilja sig en aning beroende på vilken Windows-version du använder.

Skriva ut Divrutinguide för FAX

Klicka på det hjälpavsnitt du vill skriva ut och därefter på [image] Skriv ut.

Länkar till andra handböcker

När du installerar manualen på skärmen installeras också andra elektroniska handböcker.
När du öppnar manualen på skärmen via Start-menyn eller ikonen visas alla installerade handböcker.

Innehåll

Skicka ett FAX

I det här avsnittet förklaras grundläggande faxrutiner.

Skapa en adressbok

I det här avsnittet beskrivs hur du skapar en adressbok.

Uppdatera faxdrivrutinen

I det här avsnittet förklaras hur du installerar, tar bort och uppdaterar faxdrivrutinen.


Skicka ett FAX

Du kan skicka ett fax med hjälp av faxdrivrutinen från program som stödjer dokumentutskrift. Du kan bara ange en faxmottagare. Du kan inte skicka ett fax till två eller fler mottagare vid ett och samma tillfälle.
Du kan bara skicka i svartvitt.

1. Öppna det dokument som du vill faxa i ett program (t ex Word) och välj kommandot för att skriva ut. (Kommandot är Skriv ut på menyn Arkiv.)

2. I rutan Välj skrivare eller Namn i dialogrutan Skriv ut väljer du Canon XXXX FAX och klickar därefter på Skriv ut eller OK.

(XXXX står för skrivarens modellbeteckning.)

figur: Dialogrutan Skriv ut (Print)

* Dialogrutan Skriv ut (Print) i NotePad

Referens

Du kan ange papperstorlek och orientering för faxet i dialogrutan för inställningar. Öppna dialogrutan för inställningar genom att klicka på Utskriftsinställningar (Preferences) eller Egenskaper (Windows 2000: fliken Faxalternativ eller Egenskaper i dialogrutan Skriv ut (Print)).
Ytterligare information finns i hjälpen för faxdrivrutinen.

3. Ange namn och faxnummer till mottagaren och klicka därefter på Lägg till i mottagarlista (Add to Recipient List). Alternativt klickar du på Visa adressbok (Display Address Book), väljer en mottagare i mottagarlistan och klickar därefter på Lägg till i mottagarlista (Add to Recipient List) samt slutligen på OK.

figur: Dialogrutan Skicka Fax (Send Fax)

Referens

Behöver du information om giltiga tecken finns den i hjälpen för faxdrivrutinen.

Du kan registrera mottagaren i adressboken genom att klicka på Lägg till i adressbok (Add to Address Book).
I avsnittet nedan finns information om adressboken.
Skapa en adressbok

4. Klicka på Skicka nu (Send Now).

Ett meddelande bekräftar att överföringen slutförts.

figur: Dialogrutan Canon XXXX FAX

Viktigt!

Om du inte kan skicka ett fax på grund av linjefel eller liknande hänvisar vi till användarhandboken (onlinehandbok).

Så här avbryter du ett fax

Om du klickar på Skicka nu (Send Now)i dialogrutan Skicka Fax (Send Fax) visas skrivarikonen i aktivitetsfältet. Dubbelklicka på ikonen om du vill visa en lista över faxjobb som väntar på överföring eller som skickats.
Högerklicka på ett jobb och välj Avbryt (Cancel) så stoppas överföringen.

figur: Dialogrutan Canon XXXX FAX

Så här öppnar du adressboken för första gången (Windows XP/Windows 2000)

När du öppnar adressboken för första gången i Windows XP/Windows 2000 visas dialogrutan Skapa Windows-adressbok (Setup Windows Address Book).

figur: Dialogrutan Skapa Window-adressbok (Setup Windows Address Book)

Så här skapar du en Windows-adressbok (WAB-fil) endast för faxning

Klicka på Skapa en ny Windows-adressboksfil för MP. (Create new Windows Address Book file for MP.) och klicka därefter på OK.
Du kan också ändra inställningarna senare så att du kan använda en annan adressbok. Ytterligare information finns i hjälpen för faxdrivrutinen.

Så här använder du en befintlig Windows-adressbok

Välj det här alternativet om du inte skapar en ny adressboksfil endast för faxning.
Klicka på Välj en befintlig Windows-adressboksfil. (Select existing Windows Address Book file.). Markera därefter en adressboksfil i listan och klicka på OK.
Använder du en befintlig Windows-adressbok kan du dela den med andra program som använder Windows-adressböcker.
Det här alternativet är inte möjligt om det inte har skapats något WAB-fil.

Viktigt!

Mer information om hur du öppnar Windows-adressboken (operativsystemets standardadressbok) hänvisar vi till hjälpen eller handboken för de program som använder Windows-adressboken.

TOPPEN


Skapa en adressbok

Genom att använda adressboken kan du skicka ett fax genom att helt enkelt välja en mottagare i boken. Du kan ange mottagarens namn, faxnummer och annan information i adressboken.

Referens

I Windows Vista kan användaren bara skapa en adressbok. Därför kan du inte ändra adressboken. I adressboksmappen (Windows-adressboken) kan du registrera en mottagare (kontaktinformation) som en adressboksfil (.contact file) och dela den med andra program.
Öppna adressboken genom att klicka på knappen Start och välj därefter Alla program och Windows Kontakter.

Registrera en mottagare (WAB-kontakt) i adressboken

Du kan registrera en enskild mottagare (kontakt) i adressboken.

1. I Windows aktivitetsfält klickar du på knappen Start och väljer därefter Kontrollpanelen - Maskinvara och ljud - Skrivare. (För Windows XP: Klicka på Start och välj därefter Kontrollpanelen - Skrivare och annan maskinvara - Skrivare och fax. För Windows 2000: Klicka på Start och välj därefter Inställningar - Skrivare.)

2. Högerklicka på skrivarikonen för Canon XXXX FAX och välj därefter Utskriftsinställningar.

(XXXX står för skrivarens modellbeteckning.)

3. I dialogrutan Canon XXXX FAX - utskriftstinställningar (Canon XXXX FAX Printing Preferences) väljer du Adressbok (Address Book).

figur: Dialogrutan Canon XXXX FAX - utskriftsinställningar (Canon XXXX FAX Printing Preferences)

Referens

När du öppnar adressboken för första gången i Windows XP/Windows 2000 visas dialogrutan Skapa Windows-adressbok (Setup Windows Address Book).
Om du vill skapa en Windows-adressbok endast för faxning klickar du på Skapa en ny Windows-adressboksfil för MP. (Create new Windows Address Book file for MP.) och klickar därefter på OK.
Om du vill använda en befintlig Windows-adressbok klickar du på Välj en befintlig Windows-adressboksfil. (Select existing Windows Address Book file.), markerar en befintlig adressboksfil och klickar därefter på OK. Det här alternativet är inte möjligt om det inte har skapats något WAB-fil.
figur: Dialogrutan Skapa Windows-adressbok (Setup Windows Address Book)

I Windows XP/Windows 2000 kan du ändra adressbok genom att klicka på Adressboksprofil (Address Book Profile) i dialogrutan Utskriftsinställningar (Printing Preferences). Ytterligare information finns i hjälpen för faxdrivrutinen.

4. I dialogrutan Adressbok (Address Book) klickar du på Ny (New).

figur: Dialogrutan Adressbok (Address Book)

5. Klicka på Kontakt (Contact) i dialogrutan Ny post (New Entry) och klicka därefter på OK.

figur: Dialogrutan Ny post (New Entry )

Referens

Du kan bara ange en mottagare när du skickar ett fax. Du kan inte ange en distributionslista (Distribution List).

6. Ange kontaktens för-, mellan- och efternamn på fliken Namn och e-post (Name and E-mail) (fliken Namn (Name) om du använder en annan version än Windows Vista) i fönstret Egenskaper (Properties).

Mottagarens namn skrivs ut högst upp på det fax som mottagaren får.

figur: Fönstret Egenskaper (Properties)

7. Ange faxnumret på fliken Hem (Home) eller Arbete (Work) och klicka därefter på OK.

Referens

Du kan också registrera en mottagare genom att klicka på Lägg till i adressbok (Add to Address Book) i dialogrutan Skicka fax (Send Fax) när du har registrerat mottagaren.

figur: Dialogrutan Skicka Fax (Send Fax)

Om du uppgraderar från Windows XP till Windows Visa kanske den adressbok som du skapade i Windows XP inte speglas i Windows Vista. I så fall öppnar du adressboken enligt nedan och överför informationen till en ny adressbok.

1. Klicka på Start och välj därefter Användare - XXXX (användarnamn) - AppData - Roaming - Canon - MP5.

2. Dubbelklicka på filen ".wab" i mappen.
Adressboken kommer då att speglas automatiskt i Windows Vista.

Övriga funktioner

Redigera eller ta bort en mottagare från en adressbok

Söka efter en mottagare i adressboken

Använda en annan Windows-adressbok (Windows XP/Windows 2000)

Importera en Windows-adressbok (Windows XP/Windows 2000)

Ytterligare information finns i hjälpen för faxdrivrutinen.


Om varumärken och förkortningar

Microsoft är ett registrerat varumärke som tillhör Microsoft Corporation. Windows är ett varumärke som tillhör Microsoft Corporation, registrerat i USA och i andra länder.
Windows Vista är ett varumärke som tillhör Microsoft Corporation.
I den här hjälpen betecknas "Microsoft® Windows™" som "Windows" och "Windows Vista™" som "Windows Vista"
Alla övriga företagsnamn och produkter som nämns här är varumärken eller registrerade varumärken som tillhör respektive företag.


Allmänt

För den här faxdrivrutinen gäller följande begränsningar. Tänk på detta när du använder faxdrivrutinen.

Det är inte alltid säkert att Microsoft Excel 2002 fungerar korrekt när du skickar ett dokument som ett fax med faxdrivrutinen och med alternativet Tillåt skalning av A4/brevpapper. Följ anvisningarna nedan för att lösa problemet:

1. Klicka på Alternativ... i menyn Verktyg.

2. Avmarkera alternativet Tillåt skalning av A4/brevpapper på fliken Internationellt.

Om du använder en nätverksskrivare tycks nedanstående meddelande stoppa överföringen om du skickar ett fax från din dator till en skrivare i nätverket och någon annan skickar från en annan dator.

"Det gick inte att skicka faxet. Kontrollera följande och skicka faxet igen:
- kabelanslutningar
- skrivarens status
- uppgifterna om mottagaren
- att mottagarens faxlinje inte är upptagen
- (om faxen är ansluten till ett nätverk) att inte någon faxar från en annan dator"


Uppdatera faxdrivrutinen

I nedanstående avsnitt förklaras hur du installerar, tar bort och uppdaterar MP Drivers.

Hämta senaste MP Drivers

Avinstallera MP Drivers

Innan du installerar MP Drivers

Installera MP Drivers


Hämta senaste MP Drivers

MP Drivers innefattar drivrutiner för skrivare, skanner (ScanGear) och fax.
Uppdaterar du till senaste MP Drivers kanske det löser en del av de problem du upplevt.

MP Drivers hämtar du så här:

Från Internet

Gå till vår webbplats och hämta MP Drivers för din modell.

Viktigt!

Det är gratis att hämta MP Drivers, men du får själv betala eventuella kostnader för Internet-anslutningen.

Om en äldre version av MP Drivers redan är installerad måste den först tas bort (avinstalleras).
Instruktioner för hur du tar bort MP Drivers finns i "Avinstallera MP Drivers."

Närliggande information

Innan du installerar MP Drivers

Installera MP Drivers


Avinstallera MP Drivers

Du kan ta bort MP Drivers om de inte används längre.
Stäng alla program när du tar bort MP Drivers.

Så här avinstallerar du onödiga MP Drivers:

1. Ta bort USB-kabeln mellan maskinen och datorn.

2. Klicka på Start, Alla program och namnet på skrivarmodellen. Klicka sedan på Avinstallera.

Viktigt!

I Windows Vista kan en dialogruta visas under installation, avinstallation eller start av ett program.
Dialogrutan visas när det krävs administratörsbehörigheter för att utföra en uppgift.
Om du är inloggad som administratör klickar du på Fortsätt eller Tillåt för att fortsätta.
Vissa program kräver administratörskonto för att fortsätta. Om du är inloggad på ett standardkonto växlar du till ett administratörskonto och börjar om från början.

3. När dialogrutan för avinstallationsprogram för MP Drivers visas klickar du på Utför.

4. Klicka på Ja när bekräftelsen visas.

5. När du har tagit bort önskade filer klickar du på Slutförd.

MP Drivers har tagits bort.

Viktigt!

Skrivardrivrutinen och skannerdrivrutinen (ScanGear) och faxdrivurtinen tas bort om du avinstallerar MP Drivers.


Innan du installerar MP Drivers

Det här avsnittet beskriver vad du bör kontrollera innan du installerar MP Drivers. Du bör också läsa det här avsnitten om MP Drivers inte kan installeras.

Kontrollera maskinens status

Stäng av maskinen.

Anslut datorn och maskinen till varandra. Anvisningar om hur det går till finns i maskinens handbok.

Kontrollera inställningarna i datorn

Avsluta alla program, t.ex. virusskydd och systemprogram.

I Windows Vista loggar du in som den användare som har adminstratörsbehörighet.

I Windows XP loggar du in som administratör.

I Windows 2000 loggar du in som medlem i gruppen Administratörer.

Referens

Om en äldre version av MP Drivers redan är installerad måste den först tas bort (avinstalleras). Instruktioner för hur du tar bort MP Drivers finns i "Avinstallera MP Drivers."

Närliggande information

Installera MP Drivers

Hämta senaste MP Drivers


Installera MP Drivers

Du kan gå till vår webbplats på Internet och hämta senaste MP Drivers för din modell.

Så här installerar du MP Drivers efter nedladdning:

1. Stäng av maskinen.

Viktigt!

Om du startar datorn när skrivaren är på startas Windows Plug and Play-funktion automatiskt och guiden Ny maskinvara har hittats visas. Klicka i så fall på Avbryt.

2. Dubbelklicka på den hämtade filens ikon.

Installationsprogrammet startar.

Viktigt!

I Windows Vista kan en dialogruta visas under installation, avinstallation eller start av ett program.
Dialogrutan visas när det krävs administratörsbehörigheter för att utföra en uppgift.
Om du är inloggad som administratör klickar du på Fortsätt eller Tillåt för att fortsätta.
Vissa program kräver administratörskonto för att fortsätta. Om du är inloggad på ett standardkonto växlar du till ett administratörskonto och börjar om från början.

3. Klicka på Nästa när fönstret Välkommen visas.

4. I fönstret Välj din hemort väljer du region och klickar på Nästa.

5. Läs igenom licensavtalet. Om du godtar villkoren klickar du på Ja.

Installationen av MP Drivers börjar.

6. När fönstret Installationen är klar visas klickar du på Slutförd.

Referens

Om du vill välja skrivarporten manuellt markerar du kryssrutan Välj skrivarport och klickar på Markera manuellt. När du valt port i fönstret Välj port klickar du på OK.

7. Kontrollera att datorn och maskinen är sammankopplade med en kabel och slå på maskinen.

Vänta en stund, tills anslutningen hittas.

Nu har MP Drivers installerats.
I vissa datormiljöer kan en uppmaning om att starta om datorn visas. Du rekommenderas att starta om datorn så att installationen slutförs på rätt sätt.

Viktigt!

Spara den hämtade, komprimerade filen i en mapp, t ex C:\temp. Använd bara engelska tecken i mappnamnet. I annan fall kanske inte MP Drivers installeras på rätt sätt.

Det är gratis att hämta MP Drivers, men du får själv betala eventuella kostnader för Internet-anslutningen.

Närliggande information

Innan du installerar MP Drivers

Hämta senaste MP Drivers